cyan.valmiki.flow.action.planFlow.name=预设流程
cyan.valmiki.flow.action.planFlow.remark=预先设置流程经过的环节和每个环节的接收者

cyan.valmiki.flow.action.planSend.name=完成
cyan.valmiki.flow.action.planSend.remark=完成并自动发送到预设好的下一个环节
cyan.valmiki.flow.action.planSend.byExecute=true

cyan.valmiki.flow.action.planBack.name=返回经办人
cyan.valmiki.flow.action.planBack.remark=返回经办人
cyan.valmiki.flow.action.planBack.byExecute=true

cyan.valmiki.flowplan.noRreceiver=环节{0}没有配置接收者
cyan.valmiki.flowplan.noOrderIndex=预设环节序号不连续，缺少序号{0}
cyan.valmiki.flowplan.noPlan=还未预设流程